Bug 657385 - [abrt] eclipse-platform-1:3.6.1-4.fc14: gtk_label_ensure_layout: Process /usr/lib64/eclipse/eclipse was killed by signal 8 (SIGFPE)
[abrt] eclipse-platform-1:3.6.1-4.fc14: gtk_label_ensure_layout: Process /usr...
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2010-11-25 12:03 EST by Joost
Modified: 2010-12-21 03:02 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-12-21 03:02:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (42.71 KB, text/plain)
2010-11-25 12:03 EST, Joost
no flags Details

  None (edit)
Description Joost 2010-11-25 12:03:21 EST
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/eclipse/eclipse
component: eclipse
crash_function: gtk_label_ensure_layout
executable: /usr/lib64/eclipse/eclipse
package: eclipse-platform-1:3.6.1-4.fc14
rating: 4
reason: Process /usr/lib64/eclipse/eclipse was killed by signal 8 (SIGFPE)
release: Fedora release 14 (Laughlin)
time: 1290565848
uid: 500

How to reproduce
1. don't know
Comment 1 Joost 2010-11-25 12:03:24 EST
Created attachment 462941 [details]
File: backtrace
Comment 2 gregor 2010-11-29 10:21:48 EST
Package: eclipse-platform-1:3.6.1-4.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)

How to reproduce
crashed during work
Comment 3 Alexander Kurtakov 2010-11-29 16:15:25 EST
Without a reproducer it would be really hard to understand what went wrong for you.
Do you have any C/C++ project open?
Comment 4 Alexandre A. Borba 2010-12-01 18:05:12 EST
Package: eclipse-platform-1:3.6.1-4.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)

How to reproduce
Comment 5 Alexander Kurtakov 2010-12-07 18:16:31 EST
We need way more info in order to even try to understand what your problem is?
E.g. the type of project you were working on?
what were you doing when it crashed?
can you reproduce and so on?
Comment 6 Alexander Kurtakov 2010-12-21 03:02:06 EST
Noone from the reporters tried to help me fix the problem. Closing.

Note You need to log in before you can comment on or make changes to this bug.